body{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1{
	font-size: 56px;
	line-height: 74px;
}

@media (max-width: 767px) {
	h1{
		font-size: 40px;
		line-height: 54px;
	}
}

h2{
	font-size: 48px;
	line-height: 62px;
}

@media (max-width: 767px) {
	h2{
		font-size: 36px;
		line-height: 46px;
	}
}

h3{
	font-size: 40px;
	line-height: 54px;
}

@media (max-width: 767px) {
	h3{
		font-size: 32px;
		line-height: 42px;
	}
}

h4{
	font-size: 32px;
	line-height: 42px;
}

h5{
	font-size: 24px;
	line-height: 34px;
}

h6{
	font-size: 20px;
	line-height: 30px;
}

mark,
.slide_layers mark{
	font-style: italic;
	font-weight: 400;
	color: var(--colorMain);
	padding: 0;
	background: none;
}

[type=reset],
[type=button]:not(.slick-arrow):not([role=tab]):not(.plus):not(.minus):not([class=mfp-close]):not([class*=owl-]):not(.plyr__control):not(.tribe-events-c-top-bar__datepicker-button):not([class*=elementor-add-]):not(.e-con-preset),
[type=submit],
.theme_buttons a,
.theme_button,
.buttons a,
.button,
a.button{
	padding: 22px 20px;
	border-width: 1px;
}

[type=reset]::after,
[type=button]:not(.slick-arrow):not([role=tab]):not(.plus):not(.minus):not([class=mfp-close]):not([class*=owl-]):not(.plyr__control):not(.tribe-events-c-top-bar__datepicker-button):not([class*=elementor-add-]):not(.e-con-preset)::after,
[type=submit]::after,
.theme_buttons a::after,
.theme_button::after,
.buttons a::after,
.button::after,
a.button::after{
	border-color: var(--colorDarkGrey);
	border-width: 2px;
}

[type=reset]:hover::after,
[type=reset]:focus::after,
[type=reset]:active::after,
[type=button]:not(.slick-arrow):not([role=tab]):not(.plus):not(.minus):not([class=mfp-close]):not([class*=owl-]):not(.plyr__control):not(.tribe-events-c-top-bar__datepicker-button):not([class*=elementor-add-]):not(.e-con-preset):hover::after,
[type=button]:not(.slick-arrow):not([role=tab]):not(.plus):not(.minus):not([class=mfp-close]):not([class*=owl-]):not(.plyr__control):not(.tribe-events-c-top-bar__datepicker-button):not([class*=elementor-add-]):not(.e-con-preset):focus::after,
[type=button]:not(.slick-arrow):not([role=tab]):not(.plus):not(.minus):not([class=mfp-close]):not([class*=owl-]):not(.plyr__control):not(.tribe-events-c-top-bar__datepicker-button):not([class*=elementor-add-]):not(.e-con-preset):active::after,
[type=submit]:hover::after,
[type=submit]:focus::after,
[type=submit]:active::after,
.theme_buttons a:hover::after,
.theme_buttons a:focus::after,
.theme_buttons a:active::after,
.theme_button:hover::after,
.theme_button:focus::after,
.theme_button:active::after,
.buttons a:hover::after,
.buttons a:focus::after,
.buttons a:active::after,
.button:hover::after,
.button:focus::after,
.button:active::after,
a.button:hover::after,
a.button:focus::after,
a.button:active::after{
	top: -1px;
	bottom: -1px;
	left: -1px;
	right: -1px;
}

.i [type=reset]::after,
.i [type=button]:not(.slick-arrow):not([role=tab]):not(.plus):not(.minus):not([class=mfp-close]):not([class*=owl-]):not(.plyr__control):not(.tribe-events-c-top-bar__datepicker-button):not([class*=elementor-add-]):not(.e-con-preset)::after,
.i [type=submit]::after,
.i .theme_buttons a::after,
.i .theme_button::after,
.i .buttons a::after,
.i .button::after,
.i a.button::after{
	border-color: var(--colorMain);
}

i.theme_button{
	font-family: "FontAwesome";
}

.theme_button.color1 a,
.theme_button.color1{
	border: 2px solid var(--colorMain);
	background-color: var(--colorMain);
	color: var(--colorLight);
	min-width: 180px;
	letter-spacing: .03em;
	padding: 22px 20px;
	transition: all .2s ease-in-out 0s;
}

.theme_button.color1 a:hover,
.theme_button.color1:hover{
	background-color: rgba(0, 0, 0, 0);
	color: var(--colorMain);
}

.theme_button.color1 a::after,
.theme_button.color1::after{
	display: none;
}

.more-link,
.post-more-link .mwt-posts-read-more-btn a,
.service-more-link a.mwt-services-grid-button{
	font-family: var(--fontSecondary);
	display: inline-block;
	position: relative;
	overflow: hidden;
	padding-right: 23px !important;
	padding-left: 0 !important;
	font-weight: normal;
	letter-spacing: -0.5px;
	color: var(--colorDarkGrey) !important;
	transition: all .2s ease-in-out 0s !important;
}

.more-link::before,
.more-link::after,
.post-more-link .mwt-posts-read-more-btn a::before,
.post-more-link .mwt-posts-read-more-btn a::after,
.service-more-link a.mwt-services-grid-button::before,
.service-more-link a.mwt-services-grid-button::after{
	font-family: "icomoon";
	content: "";
	position: absolute;
	top: 0;
	transition: all .2s ease-in-out 0s;
}

.more-link::before,
.post-more-link .mwt-posts-read-more-btn a::before,
.service-more-link a.mwt-services-grid-button::before{
	left: -23px;
}

.more-link::after,
.post-more-link .mwt-posts-read-more-btn a::after,
.service-more-link a.mwt-services-grid-button::after{
	right: 0;
}

.more-link:hover,
.post-more-link .mwt-posts-read-more-btn a:hover,
.service-more-link a.mwt-services-grid-button:hover{
	text-indent: 23px;
	padding-right: 0 !important;
}

.more-link:hover::before,
.post-more-link .mwt-posts-read-more-btn a:hover::before,
.service-more-link a.mwt-services-grid-button:hover::before{
	left: 0;
	text-indent: 0;
}

.more-link:hover::after,
.post-more-link .mwt-posts-read-more-btn a:hover::after,
.service-more-link a.mwt-services-grid-button:hover::after{
	right: -23px;
	text-indent: 0;
}

.play_button a.elementor-button{
	position: relative;
	z-index: 1;
}

.play_button a.elementor-button::after{
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: calc(50% - 40px);
	left: calc(50% - 40px);
	border-radius: 50%;
	background-color: rgba(var(--colorLightRGB), 0.5);
	opacity: .4;
	-webkit-animation: pulsing 2s infinite;
	        animation: pulsing 2s infinite;
	z-index: -1;
}

@-webkit-keyframes pulsing {
	0%{
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	50%{
		-webkit-transform: scale(1.3, 1.3);
		transform: scale(1.3, 1.3);
	}

	100%{
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

@keyframes pulsing {
	0%{
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	50%{
		-webkit-transform: scale(1.3, 1.3);
		transform: scale(1.3, 1.3);
	}

	100%{
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

.min_width_button{
	min-width: 180px;
}

@media (min-width: 1200px) {
	.min_width_button{
		min-width: 180px;
	}
}

@media (min-width: 1200px) {
	.search-form button,
	.mc4wp-form [type*=submit],
	.mc4wp-form [type*=submit].theme_button{
		height: 60px;
		width: 60px;
	}
}

@media (min-width: 1200px) {
	.toplogo div.container-fluid,
	.topline div.container-fluid,
	.header div.container-fluid,
	.title div.container-fluid,
	.footer-top div.container-fluid,
	.footer-top-bottom-section div.container-fluid,
	.footer div.container-fluid,
	.copyright div.container-fluid{
		padding-left: 50px;
		padding-right: 50px;
	}
}

.logo .logo-text .logo-text-primary{
	margin-top: -3px;
	font-size: 26px;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
}

@media screen and (min-width: 1200px) {
	.top-menu ul.sub-menu a{
		font-weight: normal;
		letter-spacing: .15px;
		text-transform: capitalize;
	}

	.top-menu > li > a{
		font-weight: normal;
		line-height: 1.875;
		letter-spacing: .15px;
		text-transform: capitalize;
		padding: 22px 0;
		margin-left: 20px;
		margin-right: 20px;
	}
}

@media screen and (min-width: 1200px)and (min-width: 1600px) {
	.top-menu > li > a{
		padding: 30px 0;
	}
}

@media screen and (min-width: 1200px) {
	.top-menu > li > a::after{
		content: "";
		display: block;
		position: absolute;
		width: 0;
		height: 1px;
		left: 0;
		right: 0;
		bottom: calc(50% - 16px);
		z-index: -1;
		background-color: var(--colorMain);
		transition: width .2s ease-in-out 0s;
	}
}

@media screen and (min-width: 1200px) {
	.top-menu > li > a:hover,
	.top-menu > li > a:focus,
	.top-menu > li > a:active{
		color: var(--colorDarkGrey);
	}

	.i .top-menu > li > a:hover,
	.i .top-menu > li > a:focus,
	.i .top-menu > li > a:active{
		color: var(--colorLight);
	}

	.top-menu > li > a:hover::after,
	.top-menu > li > a:focus::after,
	.top-menu > li > a:active::after{
		width: 15px;
	}
}

@media screen and (min-width: 1200px) {
	.top-menu > li.menu-item-has-children > a{
		position: relative;
	}

	.top-menu > li.menu-item-has-children > a::before{
		content: "";
		display: inline-block !important;
		position: relative;
		top: 0;
		width: 3px;
		height: 3px;
		border-style: solid;
		border-width: 1px 1px 0 0;
		border-color: #103045;
		border-color: var(--colorDarkGrey);
		-webkit-transform: rotate(135deg);
		        transform: rotate(135deg);
		position: absolute;
		top: calc(50% - 2px);
		right: -12px;
		transition: all .2s linear 0s;
	}

	.i .top-menu > li.menu-item-has-children > a::before{
		border-color: var(--colorLight);
	}
}

@media screen and (min-width: 1200px) {
	.top-menu > .current_page_parent > a,
	.top-menu > .current-menu-parent > a,
	.top-menu > .current-menu-item > a,
	.top-menu > .current-menu-ancestor > a{
		color: var(--colorDarkGrey);
	}

	.top-menu > .current_page_parent > a::after,
	.top-menu > .current-menu-parent > a::after,
	.top-menu > .current-menu-item > a::after,
	.top-menu > .current-menu-ancestor > a::after{
		width: 15px;
	}

	.top-menu > .current_page_parent > a:hover,
	.top-menu > .current-menu-parent > a:hover,
	.top-menu > .current-menu-item > a:hover,
	.top-menu > .current-menu-ancestor > a:hover{
		color: var(--colorDarkGrey);
	}

	.top-menu > .current_page_parent > a:hover::after,
	.top-menu > .current-menu-parent > a:hover::after,
	.top-menu > .current-menu-item > a:hover::after,
	.top-menu > .current-menu-ancestor > a:hover::after{
		width: 25px;
	}

	.i .top-menu > .current_page_parent > a,
	.i .top-menu > .current-menu-parent > a,
	.i .top-menu > .current-menu-item > a,
	.i .top-menu > .current-menu-ancestor > a{
		color: var(--colorLight);
	}

	.i .top-menu > .current_page_parent > a:hover,
	.i .top-menu > .current-menu-parent > a:hover,
	.i .top-menu > .current-menu-item > a:hover,
	.i .top-menu > .current-menu-ancestor > a:hover{
		color: var(--colorLight);
	}
}

.nav-custom-padding .mwt-elementor-main-slider-container .flex-direction-nav a.flex-prev{
	padding: 31px 16px 31px 46px !important;
}

.nav-custom-padding .mwt-elementor-main-slider-container .flex-direction-nav a.flex-next{
	padding: 31px 46px 31px 16px !important;
}

@media (min-width: 1200px) {
	.odd-item-top-padding .mwt-services-grid-container .grid-item:nth-child(3n){
		padding-top: 30px;
	}
}

.first-item-no-border-top .e-n-accordion > .e-n-accordion-item:first-of-type > .e-n-accordion-item-title{
	border-color: rgba(0, 0, 0, 0) !important;
}

@media (min-width: 1200px) {
	input[type=date],
	input[type=datetime],
	input[type=datetime-local],
	input[type=email],
	input[type=month],
	input[type=number],
	input[type=password],
	input[type=search],
	input[type=tel],
	input[type=text],
	input[type=time],
	input[type=url],
	input[type=week],
	textarea,
	select{
		height: 60px;
	}
}

input[type=date]::-webkit-input-placeholder,
input[type=datetime]::-webkit-input-placeholder,
input[type=datetime-local]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=month]::-webkit-input-placeholder,
input[type=number]::-webkit-input-placeholder,
input[type=password]::-webkit-input-placeholder,
input[type=search]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder,
input[type=text]::-webkit-input-placeholder,
input[type=time]::-webkit-input-placeholder,
input[type=url]::-webkit-input-placeholder,
input[type=week]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder{
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	letter-spacing: .1px;
}

input[type=date]::-moz-placeholder,
input[type=datetime]::-moz-placeholder,
input[type=datetime-local]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=month]::-moz-placeholder,
input[type=number]::-moz-placeholder,
input[type=password]::-moz-placeholder,
input[type=search]::-moz-placeholder,
input[type=tel]::-moz-placeholder,
input[type=text]::-moz-placeholder,
input[type=time]::-moz-placeholder,
input[type=url]::-moz-placeholder,
input[type=week]::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder{
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	letter-spacing: .1px;
}

input[type=date]:-moz-placeholder,
input[type=datetime]:-moz-placeholder,
input[type=datetime-local]:-moz-placeholder,
input[type=email]:-moz-placeholder,
input[type=month]:-moz-placeholder,
input[type=number]:-moz-placeholder,
input[type=password]:-moz-placeholder,
input[type=search]:-moz-placeholder,
input[type=tel]:-moz-placeholder,
input[type=text]:-moz-placeholder,
input[type=time]:-moz-placeholder,
input[type=url]:-moz-placeholder,
input[type=week]:-moz-placeholder,
textarea:-moz-placeholder,
select:-moz-placeholder{
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	letter-spacing: .1px;
}

input[type=date]:-ms-input-placeholder,
input[type=datetime]:-ms-input-placeholder,
input[type=datetime-local]:-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=month]:-ms-input-placeholder,
input[type=number]:-ms-input-placeholder,
input[type=password]:-ms-input-placeholder,
input[type=search]:-ms-input-placeholder,
input[type=tel]:-ms-input-placeholder,
input[type=text]:-ms-input-placeholder,
input[type=time]:-ms-input-placeholder,
input[type=url]:-ms-input-placeholder,
input[type=week]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder{
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	letter-spacing: .1px;
}

.i input[type=date],
.i input[type=datetime],
.i input[type=datetime-local],
.i input[type=email],
.i input[type=month],
.i input[type=number],
.i input[type=password],
.i input[type=search],
.i input[type=tel],
.i input[type=text],
.i input[type=time],
.i input[type=url],
.i input[type=week],
.i textarea,
.i select{
	background-color: rgba(223, 231, 233, .1);
	color: var(--colorFontDark);
}

.i input[type=date]::-webkit-input-placeholder,
.i input[type=datetime]::-webkit-input-placeholder,
.i input[type=datetime-local]::-webkit-input-placeholder,
.i input[type=email]::-webkit-input-placeholder,
.i input[type=month]::-webkit-input-placeholder,
.i input[type=number]::-webkit-input-placeholder,
.i input[type=password]::-webkit-input-placeholder,
.i input[type=search]::-webkit-input-placeholder,
.i input[type=tel]::-webkit-input-placeholder,
.i input[type=text]::-webkit-input-placeholder,
.i input[type=time]::-webkit-input-placeholder,
.i input[type=url]::-webkit-input-placeholder,
.i input[type=week]::-webkit-input-placeholder,
.i textarea::-webkit-input-placeholder,
.i select::-webkit-input-placeholder{
	color: var(--colorFontDark);
}

.i input[type=date]::-moz-placeholder,
.i input[type=datetime]::-moz-placeholder,
.i input[type=datetime-local]::-moz-placeholder,
.i input[type=email]::-moz-placeholder,
.i input[type=month]::-moz-placeholder,
.i input[type=number]::-moz-placeholder,
.i input[type=password]::-moz-placeholder,
.i input[type=search]::-moz-placeholder,
.i input[type=tel]::-moz-placeholder,
.i input[type=text]::-moz-placeholder,
.i input[type=time]::-moz-placeholder,
.i input[type=url]::-moz-placeholder,
.i input[type=week]::-moz-placeholder,
.i textarea::-moz-placeholder,
.i select::-moz-placeholder{
	color: var(--colorFontDark);
}

.i input[type=date]:-moz-placeholder,
.i input[type=datetime]:-moz-placeholder,
.i input[type=datetime-local]:-moz-placeholder,
.i input[type=email]:-moz-placeholder,
.i input[type=month]:-moz-placeholder,
.i input[type=number]:-moz-placeholder,
.i input[type=password]:-moz-placeholder,
.i input[type=search]:-moz-placeholder,
.i input[type=tel]:-moz-placeholder,
.i input[type=text]:-moz-placeholder,
.i input[type=time]:-moz-placeholder,
.i input[type=url]:-moz-placeholder,
.i input[type=week]:-moz-placeholder,
.i textarea:-moz-placeholder,
.i select:-moz-placeholder{
	color: var(--colorFontDark);
}

.i input[type=date]:-ms-input-placeholder,
.i input[type=datetime]:-ms-input-placeholder,
.i input[type=datetime-local]:-ms-input-placeholder,
.i input[type=email]:-ms-input-placeholder,
.i input[type=month]:-ms-input-placeholder,
.i input[type=number]:-ms-input-placeholder,
.i input[type=password]:-ms-input-placeholder,
.i input[type=search]:-ms-input-placeholder,
.i input[type=tel]:-ms-input-placeholder,
.i input[type=text]:-ms-input-placeholder,
.i input[type=time]:-ms-input-placeholder,
.i input[type=url]:-ms-input-placeholder,
.i input[type=week]:-ms-input-placeholder,
.i textarea:-ms-input-placeholder,
.i select:-ms-input-placeholder{
	color: var(--colorFontDark);
}

.elementor-image-carousel-wrapper .elementor-image-carousel a .swiper-slide-image{
	-webkit-filter: grayscale(1);
	        filter: grayscale(1);
}

.elementor-image-carousel-wrapper .elementor-image-carousel a .swiper-slide-image:hover{
	-webkit-filter: grayscale(0);
	        filter: grayscale(0);
}

#footer .widget_theme_meta.with-logo-text .widget-title{
	font-family: var(--fontSecondary);
	font-size: 26px;
	text-transform: uppercase;
	margin-bottom: 38px;
}

#footer .widget_theme_meta .social-links a + a{
	margin-left: 18px;
}

#footer .widget_theme_meta .widget-theme-meta-default-alt .theme-meta .icon-inline{
	padding-bottom: 5px;
}

#footer .widget_theme_meta .widget-theme-meta-default-alt .theme-meta .svg-icon{
	font-size: 14px;
	margin-right: 16px;
}

.footer .widget .widget-title,
.footer .widget .wp-block-heading{
	margin-top: 10px;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 24px;
}

.footer-widgets .widget_nav_menu ul li a{
	line-height: 30px;
	padding-top: 0 !important;
	padding-bottom: 10px !important;
}

.footer .widget .posts-list li .icon-inline{
	margin-top: 8px;
	font-family: var(--fontBody);
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: var(--colorFont);
}

.footer.i .widget .posts-list li .icon-inline{
	color: var(--colorFontDark);
}

.woo #respond input#submit,
.woo a.button,
.woo button.button,
.woo input.button,
.woo a.added_to_cart,
.woo #respond input#submit.alt,
.woo a.button.alt,
.woo button.button.alt,
.woo input.button.alt{
	padding: 22px 20px;
	border-width: 1px;
	border-color: var(--colorDarkGrey);
}

.woo #respond input#submit::after,
.woo a.button::after,
.woo button.button::after,
.woo input.button::after,
.woo a.added_to_cart::after,
.woo #respond input#submit.alt::after,
.woo a.button.alt::after,
.woo button.button.alt::after,
.woo input.button.alt::after{
	border-color: var(--colorDarkGrey);
	border-width: 2px;
}

.woo #respond input#submit:hover::after,
.woo #respond input#submit:focus::after,
.woo #respond input#submit:active::after,
.woo a.button:hover::after,
.woo a.button:focus::after,
.woo a.button:active::after,
.woo button.button:hover::after,
.woo button.button:focus::after,
.woo button.button:active::after,
.woo input.button:hover::after,
.woo input.button:focus::after,
.woo input.button:active::after,
.woo a.added_to_cart:hover::after,
.woo a.added_to_cart:focus::after,
.woo a.added_to_cart:active::after,
.woo #respond input#submit.alt:hover::after,
.woo #respond input#submit.alt:focus::after,
.woo #respond input#submit.alt:active::after,
.woo a.button.alt:hover::after,
.woo a.button.alt:focus::after,
.woo a.button.alt:active::after,
.woo button.button.alt:hover::after,
.woo button.button.alt:focus::after,
.woo button.button.alt:active::after,
.woo input.button.alt:hover::after,
.woo input.button.alt:focus::after,
.woo input.button.alt:active::after{
	top: -1px;
	bottom: -1px;
	left: -1px;
	right: -1px;
}

.i .woo #respond input#submit,
.i .woo a.button,
.i .woo button.button,
.i .woo input.button,
.i .woo a.added_to_cart,
.i .woo #respond input#submit.alt,
.i .woo a.button.alt,
.i .woo button.button.alt,
.i .woo input.button.alt,
.woo.i #respond input#submit,
.woo.i a.button,
.woo.i button.button,
.woo.i input.button,
.woo.i a.added_to_cart,
.woo.i #respond input#submit.alt,
.woo.i a.button.alt,
.woo.i button.button.alt,
.woo.i input.button.alt,
.woo .i #respond input#submit,
.woo .i a.button,
.woo .i button.button,
.woo .i input.button,
.woo .i a.added_to_cart,
.woo .i #respond input#submit.alt,
.woo .i a.button.alt,
.woo .i button.button.alt,
.woo .i input.button.alt{
	border-color: var(--colorMain);
}

.i .woo #respond input#submit::after,
.i .woo a.button::after,
.i .woo button.button::after,
.i .woo input.button::after,
.i .woo a.added_to_cart::after,
.i .woo #respond input#submit.alt::after,
.i .woo a.button.alt::after,
.i .woo button.button.alt::after,
.i .woo input.button.alt::after,
.woo.i #respond input#submit::after,
.woo.i a.button::after,
.woo.i button.button::after,
.woo.i input.button::after,
.woo.i a.added_to_cart::after,
.woo.i #respond input#submit.alt::after,
.woo.i a.button.alt::after,
.woo.i button.button.alt::after,
.woo.i input.button.alt::after,
.woo .i #respond input#submit::after,
.woo .i a.button::after,
.woo .i button.button::after,
.woo .i input.button::after,
.woo .i a.added_to_cart::after,
.woo .i #respond input#submit.alt::after,
.woo .i a.button.alt::after,
.woo .i button.button.alt::after,
.woo .i input.button.alt::after{
	border-color: var(--colorMain);
}

.woo ul.products li.product .product-text-wrap .shop-product-buttons .added_to_cart::after{
	border-color: var(--colorMain);
}